@import url(/css/includes/banshee.css);

* {
	margin:0;
	padding:0;
}

body {
	font-family:verdana, sans-serif;
	font-size:11px;
	background-color:#c0c0c0;
}

ol {
	list-style:inside decimal;
}

/* Wrapper
 */
div.wrapper {
	width:900px;
	margin:0 auto;
	background-color:#ffffff;
}

/* Header
 */
div.header {
	height:120px;
	background-color:#336699;
	border-bottom:4px solid #99ccff;
	margin-bottom:56px;
	position:relative;
}

div.header div.logo {
	float:right;
	width:300px;
	height:39px;
	background-image:url(/images/logo.png);
	margin:107px 30px 0 0;
}
div.header div.logo h2 {
	display:none;
}

/* Menu
 */
div.header div.menu {
	position:absolute;
	bottom:0;
}

div.header div.menu ul.menu > li {
	display:block;
	float:left;
	margin-left:20px;
	width:88px;
	text-align:center;
}
div.header div.menu ul.menu > li.current,
div.header div.menu ul.menu > li:hover {
	background-color:#99ccff;
}

div.header div.menu ul.menu > li > a {
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
}
div.header div.menu ul.menu > li.current a,
div.header div.menu ul.menu > li:hover > a {
	color:#000000;
}

/* Submenu
 */
div.header div.menu ul.menu ul.submenu {
	position:absolute;
	bottom:13px;
	display:none;
	float:left;
	width:88px;
	text-align:center;
	background-color:#6699cc;
}
div.header div.menu ul.menu li.current ul.submenu,
div.header div.menu ul.menu li:hover ul.submenu {
	display:block;
}

div.header div.menu ul.submenu li {
	border-bottom:4px solid #336699;
	list-style:none;
}

div.header div.menu ul.submenu li.current,
div.header div.menu ul.submenu li:hover {
	background-color:#cccc99;
}
div.header div.menu ul.submenu li a {
	color:#99ccff;
	text-transform:lowercase;
	text-decoration:none;
}
div.header div.menu ul.submenu li.current,
div.header div.menu ul.submenu li:hover a {
	color:#000000;
}

/* Page
 */
div.page {
	min-height:300px;
	margin:0 30px 30px 20px;
	position:relative;
}

div.page h1 {
	font-size:14px;
	font-weight:bold;
	color:#336699;
	position:absolute;
	left:180px;
	width:360px;
}
div.page div.middle h2 {
	font-size:14px;
	color:#336699;
}

div.page p {
	margin-bottom:10px;
	line-height:16px;
}
div.page div.highlight {
	background-color:#e0f0e0;
	padding:5px 10px;
}
div.page p.quote {
	font-style:italic;
}

div.page > div.left {
	width:170px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

div.page > div.middle {
	padding-top:30px;
	margin-left:180px;
	margin-right:320px;
	text-align:justify;
}

div.page > div.right {
	width:300px;
	margin-left:20px;
	margin-bottom:10px;
	float:right;
}

div.page > div.left img, div.page > div.right img {
	display:block;
	margin-bottom:10px;
}
div.page > div.middle img {
	margin-right:10px;
}

div.page > div.left div.links {
	background-color:#dceaf7;
}
div.page > div.left div.links h2 {
	margin-left:4px;
	font-size:16px;
}
div.page > div.left div.links ul {
	list-style:none;
	padding:5px;
	width:150px;
}
div.page > div.left div.links ul li {
	margin-bottom:5px;
}
div.page > div.left div.links ul a {
	color:#000000;
	font-size:10px;
	text-decoration:none;
}

div.page > div.right p {
	font-size:10px;
}

div.page div.document {
	text-align:right;
	margin-top:-10px;
	margin-bottom:10px;
}
div.page div.document a {
	text-decoration:none;
	text-transform:uppercase;
}
div.page div.document:before {
	content:url(/images/arrow.gif);
	margin-right:3px;
	position:relative;
	top:1px;
}

/* Footer
 */
div.footer {
	text-align:center;
	min-height:10px;
	margin-bottom:20px;
	padding-bottom:5px;
	color:#a0a0a0;
	font-size:10px;
}
